apiVersion: v1
kind: Service
metadata:
  name: conductor-api-ai-app-server
  labels:
    app: conductor-api-ai-app
spec:
  selector:
    app: conductor-api-ai-app
  ports:
  - port: 80
    protocol: TCP
    nodePort: 30004
  type: LoadBalancer

